1. /
  2. Prodotti e soluzioni/
  3. Prodotti/
  4. Symantec User Authentication Solutions/
  5. Validation and ID Protection Service

Symantec Validation and ID Protection Service (VIP)

Proteggi reti, applicazioni e dati contro l'accesso non autorizzato

Symantec Validation and ID Protection Service è un servizio di autenticazione avanzata basato sul cloud che consente alle aziende di proteggere l'accesso alle reti e alle applicazioni impedendolo agli aggressori malintenzionati non autorizzati. Soluzione unificata che offre sia l'autenticazione a due fattori che quella basata sul rischio senza l'ausilio di token, VIP è basata su standard aperti e può essere integrata facilmente nelle applicazioni aziendali.

VIP Access for Mobile

L'applicazione VIP Access for Mobile trasforma i seguenti dispositivi di ampia diffusione (o dispositivi che utilizzano i sistemi operativi di questi dispositivi) in una credenziale di autenticazione con password monouso:
  • Apple iPhone, iPad e iPod Touch
  • Google Android
  • BlackBerry e Blackberry 10
  • Windows Phone
Inoltre, VIP Access per Mobile supporta oltre 900 modelli di telefono diffusi, tra cui i dispositivi Java. Per un elenco completo, consulta la pagina Web Agenti e opzioni VIP.

VIP Access Desktop

  • Microsoft Windows® XP Professional con Service Pack 3 (solo 32 bit), Windows® 7 con Service Pack 1 e Windows® 8 e 8.1 (solo modalità desktop nativa)
  • Mac OS X 10.6 o versione successiva

Portale self-service VIP

Browser supportati

Microsoft® XP, Windows® 7, 8 o 8.1 e Windows Vista®:
  • Internet Explorer® 7 o versione successiva
  • Firefox 3.6 o versione successiva
  • Chrome 13 o versione successiva

  • Mac OS® 10.5.8 o versione successiva:
  • Safari® 5 o versione successiva

VIP Manager

Browser supportati

  • Microsoft Internet Explorer 7.0 o versione successiva
  • Firefox 3.0 o versione successiva
  • Chrome

VIP Enterprise Gateway

Piattaforme Windows supportate

  • Microsoft Windows 2003 Server con Service Pack 2 (32 bit e 64 bit)
  • Microsoft Windows 2008 Server con Service Pack 2 (64 bit)
  • Microsoft Windows 2008 Server R2 con Service Pack 1
  • Microsoft Windows 2012 Server con Service Pack 4

Piattaforme Linux supportate

  • Red Hat Linux EL 5.9 e 5.10 (64 bit)
  • Red Hat Linux EL 6.4, 6.5 (64 bit)

  • Nota: per installare ed eseguire con successo VIP Enterprise Gateway 9.4 sulla piattaforma Red Hat Linux EL a 64 bit, è necessario installare correttamente tutte le librerie a 32 bit richieste. Controlla che le seguenti librerie siano disponibili nel sistema: GNU C Library (glibc) 2.4 o versione successiva

Directory LDAP supportate

  • Windows Active Directory 2003
  • Windows Active Directory 2008
  • Windows Active Directory 2008 R2
  • Windows Active Directory 2012
  • Novell eDirectory 8.8 SP7 o versione successiva
  • Oracle Directory Server Enterprise Edition 11
  • OpenLDAP 2.4.8 o versione successiva

Browser supportati

  • Microsoft Internet Explorer 8.0, 9.0 e 10.0
  • Mozilla Firefox 26 e versione successiva
VIP Enterprise Gateway si integra con un'ampia gamma di applicazioni aziendali di produttori noti, tra cui:
  • VPN IPSec e SSL: Array Networks, Barracuda, Checkpoint, Cisco, Citrix Netscaler, F5 Big IP, Firepass, Juniper, F5, Microsoft UAG, SonicWALL
  • Gestione policy di rete: Microsoft NPS, Juniper Steel Belted RADIUS, Cisco ISE, Cisco ACS
  • Applicazioni Microsoft Server: Outlook Web Access, Remote Desktop Web Access, SharePoint Portal
  • Soluzione Web Access Manager e Single Sign-On: Tivoli AM, Oracle AM, PingIdentity PingFederate, CA SiteMinder, Oracle OpenSSO, Microsoft ADFS 2.x
  • Integrazione accesso al sistema: Pluggable Authentication Module (Linux, Solaris SPARC, x86, HP-UX, AIX), Windows Server 2003, Windows 7, 8, 8.1, Windows Server 2008, 2008R2, 2012, Apache HTTP Server
  • Server Web: Microsoft Internet Information Server (Windows 2008, 2008R2, 2012, 2012R2)
  • Soluzioni VM e VDI: Citrix XenApp, VMWare View
  • Altre applicazioni RADIUS

VIP Intelligent Authentication

Browser supportati

Microsoft® XP, Windows® 7, 8 o 8.1 e Windows Vista®:
  • Internet Explorer® 7 o versione successiva
  • Firefox 3.6 o versione successiva
  • Chrome 13 o versione successiva
Mac OS® 10.5.8 o versione successiva:
  • Safari® 5 o versione successiva
Mobile:
  • Android™ 2.3 e 3.0 per dispositivi mobili e tablet Samsung®
  • iOS per iPhone® 4 e iPad® 2

VIP Registered Computer (RC)

Browser supportati

Microsoft® XP, Windows® 7, 8 o 8.1 e Windows Vista®:
  • Internet Explorer® 7 o versione successiva
  • Firefox 3.6 o versione successiva
  • Chrome 13 o versione successiva
Mac OS® 10.5.8 o versione successiva:
  • Safari® 5 o versione successiva

Primo piano sulla comunità

Bashbug Means you Need VIP Even More

Bash provides an opportunity for attackers to steal passwords for use now or in the future - you need a second layer of security. Read more...

Pubblicato: 27-set-2014 15.51.30

CONTATTACI